/* CSS Document */
body
{
	margin: auto;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
	background: rgba(239,244,243,1.00);
    color: rgba(24,59,54,1.00);
}

h1
{
	font-size: 1em;
    text-transform: uppercase;
    
}

#wrapper
{
    margin:15px;
}

#content
{
	margin:auto;
    margin-bottom:85px;
    max-width:520px;
}

.shadowed
{
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.lowPrioText
{
    color:rgba(89,130,122,1.00);
}

.backBtnText
{
	font-style: italic;
}

a 
{
    text-decoration: none;
}

a:link 
{
    color: rgba(30,30,30,1.00);
}

a:visited 
{
    color: rgba(30,30,30,1.00);
}

a:hover 
{
	color: rgba(13,136,123,1.00);
}

a:active 
{
    color: rgba(30,30,30,1.00);
} 



table {
	border-collapse: collapse;
}

td {
	padding: 3px;
}

th {
	padding: 3px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.7em;
}

.alternatingTable tr:nth-child(odd)
{
	background-color: rgba(236,241,241,1.00);/*hsla(0,0%,95%,1.00);*/
}

.sectionHeaderBox
{
    border-bottom:1px solid rgba(203,203,203,1.00);
    margin-bottom:25px;
    display:flex;
    justify-content: space-between;
    align-items: baseline;
}

.sectionBox
{
    background:white;
    padding:10px;
    border-radius:5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}

.buttonSimple
{
    text-align:center;
    background:#AFEFE0;
    color:#1B4138;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    border-radius:5px;
    font-size:0.9em;
}

input[type=datetime-local], input[type=date]
{
    height: 40px;
    font-size: 1em;
    padding-top: 0.35rem;
    border: 1px solid rgba(0,0,0,0.2);
    background:rgba(213,236,227,0.10);
    color: rgba(55,163,114,1.00);
}

input[type=checkbox]
{
    height: 22px;
    width: 22px;
    background:rgba(213,236,227,0.10);
    color: rgba(55,163,114,1.00);
}

select
{
    height: 40px;
    font-size: 1em;
    border: 1px solid rgba(0,0,0,0.2);
    background:rgba(213,236,227,0.10);
    color: rgba(36,128,127,1.00);
}

input[type=text], input[type=email], input[type=password], input[type=number]
{
    height: 40px;
    font-size: 1em;
    padding-top: 0.35rem;
    border: 1px solid rgba(0,0,0,0.2);
    background:rgba(213,236,227,0.10);
}

textarea
{
    font-size: 1em;
    padding-top: 0.35rem;
    border: 1px solid rgba(0,0,0,0.2);
    background:rgba(213,236,227,0.10);
}

input[type=button], input[type=submit], input[type=reset] 
{
    background-color: #26C39E;
    font-size:1em;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}